Subject: Re: [Iptel] draft-ietf-iptel-tel-np-02.txt adopted as WG item

From: Cullen Jennings <[email-masked]>
Date: Thu, 03 Mar 2005 09:27:42 -0800

On 2/2/05 11:32 AM, "Cullen Jennings" <[email-masked]> wrote:

> 
> I have not got any objections to adopting this draft as a WG draft and we
> had strong consensus at the last meeting so I am going to consider this
> adopted.
> 
> Thanks, Cullen
> 
> _______________________________________________
> Iptel mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/iptel

Sorry for this clueless email from long ago. I had cut and paste the wrong
draft name into the title. I had meant to put
draft-stastny-iptel-tel-enumdi-00.txt

_______________________________________________
Iptel mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/iptel